{$N+,E-}
{1^3+2^3+...+n^3=(1+2+...+n)^2}
var rez,a1,an,n:extended;
    t,t1:text;
begin
// assign(t,'input.txt');
// assign(t1,'output.txt');
// reset(t);rewrite(t1);
 readln(n);
 a1:=1;an:=n;
 rez:=(a1+an) * n / 2;
 writeln(rez:1:2);
// close(t);close(t1);
end.
